.version.index /* version checker */
{
	color: #000005;
	background-color: #D090D8;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 5894px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#page_position_content
{
	margin-bottom: -75px;
	width: 0.01px;/* should not cover content below */
}

#pamphletu7883
{
	z-index: 177;
	width: 0.01px;
	height: 47px;
	padding-bottom: 24px;
	position: fixed;
	top: 0px;
	left: 0px;
}

#u7884
{
	z-index: 178;
	width: 28px;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 28px;
}

#u7885
{
	position: absolute;
	width: 28px;
	border-width: 0px;
	background-color: transparent;
	top: -27px;
	left: -28px;
	padding: 27px 29px 23.450000000000017px 28px;
}

#u7885:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 28px;
	min-height: 0px;
	margin: 0px;
}

#u7885.PamphletThumbSelected
{
	opacity: 0.1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
	filter: alpha(opacity=10);
	width: 28px;
	min-height: 0px;
	margin: 0px;
}

#u7887
{
	z-index: 180;
	width: 28px;
	height: 4px;
	background-color: #FFFFFF;
	position: relative;
}

#u7885:hover #u7887
{
	width: 28px;
	height: 4px;
	min-height: 0px;
	margin: 0px;
}

#u7885.PamphletThumbSelected #u7887
{
	width: 28px;
	height: 4px;
	min-height: 0px;
	margin: 0px;
}

#u7886
{
	z-index: 181;
	width: 28px;
	height: 4px;
	background-color: #FFFFFF;
	margin-top: 4px;
	position: relative;
}

#u7885:hover #u7886
{
	width: 28px;
	height: 4px;
	min-height: 0px;
	margin: 4px 0px 0px;
}

#u7888
{
	z-index: 182;
	width: 28px;
	height: 4px;
	background-color: #FFFFFF;
	margin-top: 4px;
	position: relative;
}

#u7885.PamphletThumbSelected #u7886,#u7885:hover #u7888
{
	width: 28px;
	height: 4px;
	min-height: 0px;
	margin: 4px 0px 0px;
}

#u7885.PamphletThumbSelected #u7888
{
	width: 28px;
	height: 4px;
	min-height: 0px;
	margin: 4px 0px 0px;
}

#u7889
{
	position: absolute;
	width: 190px;
	border-width: 0px;
	background-color: transparent;
}

#u7889popup
{
	z-index: 183;
}

#u7890
{
	z-index: 184;
	width: 132px;
	height: 421px;
	border-width: 0px;
	background-color: #161616;
	margin-right: -10000px;
	position: relative;
	padding: 100px 29px 1114px;
}

#u7896-4
{
	z-index: 185;
	margin-left: 14px;
	position: relative;
}

#u7893-4
{
	z-index: 189;
	width: 100px;
	min-height: 44px;
	border-style: solid;
	border-color: #212121;
	background-color: transparent;
	line-height: 14px;
	font-size: 12px;
	letter-spacing: 2px;
	color: #BABABA;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-left: 16px;
	margin-top: 32px;
	position: relative;
	border-width: 1px 0px 0px;
}

#u7893-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 44px;
	width: 100px;
	margin: 32px 0px 0px 16px;
}

#u7893-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 44px;
	width: 100px;
	margin: 32px 0px 0px 16px;
}

#u7893-4:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u7892-4
{
	z-index: 197;
	width: 100px;
	min-height: 44px;
	border-style: solid;
	border-color: #212121;
	background-color: transparent;
	line-height: 14px;
	font-size: 12px;
	letter-spacing: 2px;
	color: #BABABA;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-left: 16px;
	position: relative;
	border-width: 1px 0px 0px;
}

#u7892-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 44px;
	width: 100px;
	margin: 0px 0px 0px 16px;
}

#u7892-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 44px;
	width: 100px;
	margin: 0px 0px 0px 16px;
}

#u7892-4:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u7894-4
{
	z-index: 193;
	width: 100px;
	min-height: 40px;
	border-style: solid;
	border-color: #212121;
	background-color: transparent;
	line-height: 14px;
	font-size: 12px;
	letter-spacing: 2px;
	color: #BABABA;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-left: 16px;
	position: relative;
	border-width: 1px 0px 0px;
}

#u7894-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 40px;
	width: 100px;
	margin: 0px 0px 0px 16px;
}

#u7894-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 40px;
	width: 100px;
	margin: 0px 0px 0px 16px;
}

#u7894-4:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}

#pu7895-4
{
	width: 0.01px;
	margin-left: 16px;
}

#u7895-4
{
	z-index: 201;
	width: 100px;
	min-height: 44px;
	border-style: solid;
	border-color: #212121;
	background-color: transparent;
	line-height: 14px;
	font-size: 12px;
	letter-spacing: 2px;
	color: #BABABA;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	border-width: 1px 0px 0px;
}

#u7895-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 44px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u7895-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 44px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u7895-4:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u7893-4.MuseLinkActive p,#u7892-4.MuseLinkActive p,#u7894-4.MuseLinkActive p,#u7895-4.MuseLinkActive p
{
	color: #E9A58E;
	visibility: inherit;
}

#u7893-2,#u7892-2,#u7894-2,#u7895-2
{
	padding-top: 13px;
}

#u7891
{
	z-index: 214;
	width: 100px;
	height: 15px;
	border-style: solid;
	border-color: #545454;
	background-color: transparent;
	opacity: 0.2;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	filter: alpha(opacity=20);
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	border-width: 0px 0px 1px;
}

#ppu7897
{
	width: 0.01px;
	margin-top: 94px;
}

#u7897
{
	z-index: 206;
	height: 43px;
	width: 42px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../../images/u7897.png") no-repeat 0px 0px;
}

#u7897:hover
{
	background: transparent url("../../images/u7897-r.png") no-repeat 0px 0px;
}

#u7901
{
	z-index: 212;
	height: 43px;
	width: 42px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 45px;
	background: transparent url("../../images/u7901.png") no-repeat 0px 0px;
}

#u7901:hover
{
	background: transparent url("../../images/u7901-r.png") no-repeat 0px 0px;
}

#u7899
{
	z-index: 209;
	height: 43px;
	width: 42px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 91px;
	background: transparent url("../../images/u7899.png") no-repeat 0px 0px;
}

#u7899:hover
{
	background: transparent url("../../images/u7899-r.png") no-repeat 0px 0px;
}

#u7903
{
	position: absolute;
	width: 85px;
	border-width: 0px;
	background-color: transparent;
	padding-bottom: 44px;
	left: 1px;
}

#u7904
{
	z-index: 216;
	width: 28px;
	height: 4px;
	background-color: #FFFFFF;
	-webkit-transform: matrix(0.7071,-0.7071,0.7071,0.7071,3,10);
	-ms-transform: matrix(0.7071,-0.7071,0.7071,0.7071,3,10);
	transform: matrix(0.7071,-0.7071,0.7071,0.7071,3,10);
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: 27px;
}

#u7905
{
	z-index: 217;
	width: 28px;
	height: 4px;
	background-color: #FFFFFF;
	-webkit-transform: matrix(0.7071,0.7071,-0.7071,0.7071,6,-9);
	-ms-transform: matrix(0.7071,0.7071,-0.7071,0.7071,6,-9);
	transform: matrix(0.7071,0.7071,-0.7071,0.7071,6,-9);
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: 27px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#pu1130
{
	width: 0.01px;
}

#u1130
{
	z-index: 16;
	height: 450px;
	opacity: 0.35;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=35)";
	filter: alpha(opacity=35);
	background: #000000 url("../../images/hired_fired_01.jpg") no-repeat center bottom;
	background-size: cover;
}

.js body.initialized
{
	visibility: visible;
}

#u1130-bw
{
	z-index: 16;
	height: 450px;
}

#u1131-4
{
	z-index: 17;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 140px;
	left: 52px;
}

#u1334-4
{
	z-index: 61;
	width: 724px;
	min-height: 26px;
	background-color: transparent;
	line-height: 23px;
	font-size: 15px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 274px;
	left: 33px;
}

#portfolio
{
	margin-left: 373px;
	position: relative;
}

#u1138-4
{
	z-index: 21;
	width: 280px;
	min-height: 40px;
	background-color: transparent;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-left: 244px;
	margin-top: 127px;
	position: relative;
}

#u1159
{
	z-index: 25;
	width: 50px;
	height: 18px;
	border-style: solid;
	border-color: #E9A58E;
	background-color: transparent;
	opacity: 0.3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	margin-left: 359px;
	position: relative;
	border-width: 1px 0px 0px;
}

#u6398
{
	z-index: 65;
	width: 727px;
	height: 466px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	max-width: 100000px;
	min-width: 40px;
	margin-left: 21px;
	margin-top: 51px;
	position: relative;
}

#pu6403
{
	width: 0.01px;
	margin-left: 21px;
	margin-top: 27px;
}

#u6403
{
	z-index: 66;
	width: 452px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u6410
{
	z-index: 68;
	width: 256px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 471px;
}

#u6423
{
	z-index: 70;
	width: 727px;
	background-color: transparent;
	margin-left: 21px;
	margin-top: 17px;
	position: relative;
}

#pu6437
{
	width: 0.01px;
	margin-left: 21px;
	margin-top: 18px;
}

#u6437
{
	z-index: 72;
	width: 369px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u6444
{
	z-index: 74;
	width: 335px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 392px;
}

#pu6451
{
	width: 0.01px;
	margin-left: 21px;
	margin-top: 17px;
}

#u6451
{
	z-index: 76;
	width: 300px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u6453
{
	z-index: 78;
	width: 411px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 317px;
}

#pu6465
{
	width: 0.01px;
	margin-left: 21px;
	margin-top: 16px;
}

#u6465
{
	z-index: 80;
	width: 206px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u6469
{
	z-index: 84;
	width: 246px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 226px;
}

#u6467
{
	z-index: 82;
	width: 233px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 493px;
}

#pu1166
{
	width: 0.01px;
	margin-top: 159px;
}

#u1166
{
	z-index: 27;
	height: 791px;
	opacity: 0.35;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=35)";
	filter: alpha(opacity=35);
	background: #000000 url("../../images/sims_loretta_photoshop_05.jpg") no-repeat left bottom;
	background-size: cover;
}

#u1166-bw
{
	z-index: 27;
	height: 791px;
}

#u1170-4
{
	z-index: 28;
	width: 213px;
	min-height: 40px;
	background-color: transparent;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 106px;
	left: 252px;
}

#u1171
{
	z-index: 32;
	width: 50px;
	height: 18px;
	border-style: solid;
	border-color: #E9A58E;
	background-color: transparent;
	opacity: 0.3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	position: relative;
	margin-right: -10000px;
	margin-top: 146px;
	left: 334px;
	border-width: 1px 0px 0px;
}

#top,#about
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	left: 373px;
}

#u1331-4
{
	z-index: 57;
	width: 674px;
	min-height: 285px;
	background-color: transparent;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	line-height: 21px;
	font-size: 14px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 273px;
	left: 47px;
}

#afstudeerproject
{
	margin-left: 374px;
	margin-top: 12px;
	position: relative;
}

#u1177-4
{
	z-index: 38;
	width: 223px;
	min-height: 40px;
	background-color: transparent;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-left: 252px;
	margin-top: 75px;
	position: relative;
}

#u1178
{
	z-index: 42;
	width: 50px;
	height: 18px;
	border-style: solid;
	border-color: #E9A58E;
	background-color: transparent;
	opacity: 0.3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	margin-left: 360px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
	border-width: 1px 0px 0px;
}

#u1174-4
{
	z-index: 34;
	width: 685px;
	min-height: 58px;
	background-color: transparent;
	line-height: 23px;
	font-size: 15px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-left: 44px;
	margin-top: 43px;
	position: relative;
}

#u14648
{
	z-index: 174;
	width: 688px;
	background-color: transparent;
	margin-left: 44px;
	margin-top: 434px;
	position: relative;
}

#pu1179
{
	width: 0.01px;
	margin-top: 124px;
}

#u1179
{
	z-index: 43;
	min-height: 383px;
	background-color: #D8D8D8;
	padding-left: 226px;
	padding-right: 169px;
	padding-bottom: 396px;
}

#contact
{
	margin-left: 175px;
	position: relative;
}

#u6504-4
{
	z-index: 101;
	width: 71px;
	min-height: 43px;
	background-color: transparent;
	line-height: 20px;
	font-size: 17px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-left: 140px;
	margin-top: 97px;
	position: relative;
}

#pu6489-13
{
	width: 0.01px;
	margin-top: 101px;
	position: relative;
}

#u6489-13
{
	z-index: 86;
	width: 171px;
	min-height: 91px;
	background-color: transparent;
	color: #6B6B6B;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u6489-2,#u6489-3
{
	font-size: 14px;
}

#u6492
{
	margin-top: -17px;
	margin-bottom: 17px;
}

#u6493
{
	z-index: 98;
	width: 50px;
	height: 18px;
	border-style: solid;
	border-color: #E9A58E;
	background-color: transparent;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	border-width: 1px 0px 0px;
}

#u6507-10
{
	z-index: 105;
	width: 171px;
	min-height: 87px;
	background-color: transparent;
	color: #6B6B6B;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 201px;
}

#u6489-8,#u6507-6
{
	font-size: 1px;
	line-height: 0px;
}

#u6508
{
	margin-top: 16px;
	margin-bottom: -16px;
}

#u6509
{
	z-index: 115;
	width: 50px;
	height: 18px;
	border-style: solid;
	border-color: #E9A58E;
	background-color: transparent;
	border-width: 1px 0px 0px;
}

#u1179-bw
{
	z-index: 43;
	min-height: 383px;
}

#widgetu6522
{
	z-index: 117;
	width: 0.01px;
	height: 268px;
	position: relative;
	margin-right: -10000px;
	margin-top: 372px;
	left: 231px;
}

#widgetu6523
{
	z-index: 118;
	width: 342px;
	height: 47px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu6523.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6526-4
{
	z-index: 119;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #6B6B6B;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u6524-4
{
	z-index: 123;
	width: 328px;
	min-height: 14px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#muse_css_mq,#widgetu6523.non-empty-st #u6524-4
{
	background-color: #FFFFFF;
}

#widgetu6523:hover #u6524-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu6523.focus-st #u6524-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu6523.non-empty-st #u6524-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu6523:hover #u6524-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu6523.focus-st #u6524-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu6529
{
	z-index: 127;
	width: 342px;
	height: 47px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: -1px;
}

#widgetu6529.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 60px -10000px 0px 0px;
}

#u6530-4
{
	z-index: 128;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #6B6B6B;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu6529.fld-err-st #u6530-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u6531-4
{
	z-index: 132;
	width: 328px;
	min-height: 14px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu6529.non-empty-st #u6531-4
{
	background-color: #FFFFFF;
}

#widgetu6529:hover #u6531-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu6529.focus-st #u6531-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu6523.fld-err-st #u6524-4,#widgetu6529.fld-err-st #u6531-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu6529.non-empty-st #u6531-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu6529:hover #u6531-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu6529.focus-st #u6531-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu6523_input,#widgetu6523_prompt,#widgetu6529_input,#widgetu6529_prompt
{
	width: 328px;
	min-height: 14px;
	color: #C4C4C4;
	font-family: open-sans, sans-serif;
	font-style: italic;
	font-weight: 300;
	padding: 6px;
}

#u6528-4
{
	z-index: 136;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu6522.frm-sub-st #u6528-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u6534-4
{
	z-index: 140;
	width: 200px;
	min-height: 24px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	color: #FF0000;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu6522.frm-subm-err-st #u6534-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 28px;
}

#widgetu6522.frm-subm-err-st #u6534-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u6527-4
{
	z-index: 144;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 12px;
	color: #00FF00;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu6522.frm-sub-st #u6528-4,#widgetu6522.frm-subm-ok-st #u6527-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu6522.frm-subm-ok-st #u6527-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u6533-17
{
	z-index: 148;
	min-height: 31px;
	width: 131px;
	position: relative;
	margin-right: -10000px;
	margin-top: 235px;
	background: transparent url("../../images/u6533-17.png") no-repeat 0px 0px;
}

#u6533-17:hover
{
	background: transparent url("../../images/u6533-17-r.png") no-repeat 0px 0px;
}

#u6533-17:active
{
	background: transparent url("../../images/u6533-17-m.png") no-repeat 0px 0px;
}

#widgetu6522.frm-sub-st #u6533-17
{
	background: transparent url("../../images/u6533-17-fs.png") no-repeat 0px 0px;
}

#widgetu6535
{
	z-index: 165;
	width: 342px;
	height: 101px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: -1px;
}

#widgetu6535.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 101px;
	min-height: 0px;
	margin: 120px -10000px 0px 0px;
}

#u6536-4
{
	z-index: 166;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #6B6B6B;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu6523.fld-err-st #u6526-4,#widgetu6535.fld-err-st #u6536-4
{
	border-width: 0px;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#widgetu6523.fld-err-st #u6526-4 p,#widgetu6523.fld-err-st #u6526-4 span,#widgetu6529.fld-err-st #u6530-4 p,#widgetu6529.fld-err-st #u6530-4 span,#widgetu6535.fld-err-st #u6536-4 p,#widgetu6535.fld-err-st #u6536-4 span
{
	color: #D7244C;
}

#u6538-4
{
	z-index: 170;
	width: 328px;
	min-height: 68px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu6535.non-empty-st #u6538-4
{
	background-color: #FFFFFF;
}

#widgetu6535:hover #u6538-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu6535.focus-st #u6538-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu6535.fld-err-st #u6538-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu6535.non-empty-st #u6538-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu6535:hover #u6538-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu6535.focus-st #u6538-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu6523.fld-err-st #u6524-4 *,#widgetu6529.fld-err-st #u6531-4 *,#widgetu6535.fld-err-st #u6538-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu6535_input,#widgetu6535_prompt
{
	width: 328px;
	min-height: 68px;
	color: #C4C4C4;
	font-family: open-sans, sans-serif;
	font-style: italic;
	font-weight: 300;
	padding: 6px;
}

#widgetu6523.focus-st #widgetu6523_prompt,#widgetu6529.focus-st #widgetu6529_prompt,#widgetu6535.focus-st #widgetu6535_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu6523:hover #widgetu6523_input,#widgetu6523.focus-st #widgetu6523_input,#widgetu6523.fld-err-st #widgetu6523_input,#widgetu6523:hover #widgetu6523_prompt,#widgetu6523.fld-err-st #widgetu6523_prompt,#widgetu6529:hover #widgetu6529_input,#widgetu6529.focus-st #widgetu6529_input,#widgetu6529.fld-err-st #widgetu6529_input,#widgetu6529:hover #widgetu6529_prompt,#widgetu6529.fld-err-st #widgetu6529_prompt,#widgetu6535:hover #widgetu6535_input,#widgetu6535.focus-st #widgetu6535_input,#widgetu6535.fld-err-st #widgetu6535_input,#widgetu6535:hover #widgetu6535_prompt,#widgetu6535.fld-err-st #widgetu6535_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

.js body,#widgetu6523.non-empty-st #widgetu6523_prompt,#widgetu6529.non-empty-st #widgetu6529_prompt,#widgetu6535.non-empty-st #widgetu6535_prompt
{
	visibility: hidden;
}

#u1333-11
{
	z-index: 46;
	width: 685px;
	min-height: 257px;
	background-color: transparent;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-left: 44px;
	top: -2247px;
	margin-bottom: -308px;
	position: relative;
}

#u1333-9
{
	font-size: 18px;
	color: #9B9B9B;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1333-2,#u1333-3,#u1333-5,#u1333-6,#u1333-7
{
	font-size: 14px;
	line-height: 28px;
}

#u2605-4
{
	z-index: 2;
	width: 244px;
	min-height: 35px;
	background-color: transparent;
	line-height: 28px;
	font-size: 23px;
	letter-spacing: 7px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	padding-top: 0px;
	visibility: inherit;
	margin-left: 279px;
	margin-top: 27px;
	position: relative;
}

#u2605-4 > *
{
	padding-top: 15px;
	color: #FFFFFF;
}

#u2606-4
{
	z-index: 6;
	width: 338px;
	min-height: 21px;
	background-color: transparent;
	line-height: 14px;
	font-size: 12px;
	letter-spacing: 1px;
	color: #191919;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-left: 232px;
	margin-top: 10px;
	position: relative;
}

#u2606
{
	color: #FFFFFF;
}

#pu2609
{
	width: 0.01px;
	margin-left: 338px;
	margin-top: 17px;
}

#u2609
{
	z-index: 12;
	position: relative;
	width: 42px;
	margin-right: -10000px;
}

#u2611
{
	z-index: 14;
	position: relative;
	width: 42px;
	margin-right: -10000px;
	left: 42px;
}

#u2607
{
	z-index: 10;
	position: relative;
	width: 42px;
	margin-right: -10000px;
	left: 84px;
}

#u7896-4_img,#u2609_img,#u2611_img,#u2607_img
{
	display: block;
	vertical-align: top;
}

.html
{
	background-color: #1C1C1C;
}

body
{
	position: relative;
	min-width: 768px;
	padding-bottom: 104px;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

